/*  dtcoltonmraz  adjust nav tab spacing  */
.navbar .dropdown .sublabelled {min-width:89px;}

/* M-00467133 billyh */
.index .hero-index14 .hero-heading, .index .hero-index14 .hero-subheading, .index .hero-index14 .ddc-pill-group h3 {color: #C71633;}

/* ddcluker  M-00467277 */
.index .buttonblock-button a { height: 300px; }

/* william.abbey 05278656 */
.mycars .menu > a {width: 65px;}
.navbar-nav > li > a {padding-left: 6px;padding-right:6px;}

.header-navigation.clearfix {background:#000000;}

.button5 {background-color: #000000;color: var(#0000FF);} /* Black */
.btn-custom {
    color: var(#0000FF);
    border-color: var(#ff0000);
    background: var(#000000);
}